#main-nav ul li.current-menu-item a:after, #main-nav ul li.current-menu-ancestor a:after, .slide-title, .flex-control-nav li a.active, #page-header:after, span.zoom-hover:hover,
.st-divider.scroll span{
	background-color:#2D97D3;
}
::selection{
	background:#2D97D3;
	color:#fff;
}
::-moz-selection{
	background:#2D97D3;
	color:#fff;
}
.button, button, input[type="submit"], input[type="reset"], input[type="button"],
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active
{
	background:#2D97D3;
	border-color:#2474a2;
}
#nav-menu, #copyright, .portfolio:hover, .es-carousel.work ul li:hover, .st-team:hover{
	border-bottom-color:#2D97D3;
}
#main-nav ul li:hover > a, #main-nav ul ul li:hover > a, a:hover, .post-title a:hover, ul.tabs li.active a, .st-accordion li.st-open a, #footer a:hover, #footer .widget-twitter span a,
.widget-title:before, .portfolio:hover .post-title a, .es-carousel.work ul li:hover .post-title a, #filterOptions li a, .pagination a, span.current{
	color:#2D97D3;
}